Hotel|cancellation policy issue
06/05/2018 02:06 pm - Albin Paul

Status: Closed Start date: 06/05/2018
Priority: Normal Due date: 06/07/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 18.00 hours
End_Date: 06/07/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

After adding markup for hotel,its reflected in cancellation policy in details page.When proceeded and checked in voucher,cancellation
amount was shown without adding markup.

Make sure markup added is reflected in cancellation policy amount till voucher.

History
#1 - 06/05/2018 03:39 pm - Vipin das
- Due date set to 06/06/2018
- Status changed from New to Assigned
- Assignee set to Vinu Tomy

*

#2 - 06/05/2018 03:41 pm - Vinu Tomy
- Status changed from Assigned to In Progress

#3 - 06/05/2018 05:03 pm - Vinu Tomy
- % Done changed from 0 to 10

#Go through the bug voucher is failing due to some issue need to resolve it and find problem
#1 hr power failure and server failure

#4 - 06/06/2018 05:11 pm - Vipin das
- Due date changed from 06/06/2018 to 06/07/2018

#5 - 06/06/2018 05:52 pm - Vinu Tomy
- % Done changed from 10 to 80

    1. Check in three provider issue found in one provider.For hotel beds aptitude provider cancellation policy from booking response is assigning with
cancellation without adding markup and discount.So change code to apply markup and discount.Need to check in other providers too any issue exists.
#6 - 06/07/2018 01:15 pm - Vinu Tomy
- Status changed from In Progress to Fixed not Tested
- % Done changed from 80 to 100
- End_Date set to 06/07/2018

#Test all hotel provider cancellation policy is working.In RoomsXml each time request is going when cancellation requested.Only first time markup
applying to response.Change code to apply markup to every response.

#7 - 06/28/2018 05:06 pm - Sangeetha  RS
- File Screenshot from 2018-06-28 18-20-30.png added
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Vinu Tomy)

closed..

Files
Screenshot from 2018-06-05 16-19-29.png 318 KB 06/05/2018 Albin Paul
Screenshot from 2018-06-05 16-23-32.png 321 KB 06/05/2018 Albin Paul
Screenshot from 2018-06-28 18-20-30.png 182 KB 06/28/2018 Sangeetha  RS
